Debian Bug report logs - #396404
please support UTF-8

version graph

Package: sysvbanner; Maintainer for sysvbanner is Ryan Niebur <ryanryan52@gmail.com>; Source for sysvbanner is src:sysvbanner.

Reported by: Robert Millan <rmh@aybabtu.com>

Date: Tue, 31 Oct 2006 21:03:27 UTC

Severity: wishlist

Tags: l10n, wontfix

Found in version sysvbanner/1.0-12

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Frey <dfrey@debian.org>:
Bug#396404; Package sysvbanner. Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@aybabtu.com>:
New Bug report received and forwarded. Copy sent to David Frey <dfrey@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@aybabtu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: please support UTF-8
Date: Tue, 31 Oct 2006 16:09:41 +0100
Package: sysvbanner
Version: 1.0-12
Severity: wishlist
Tags: l10n

Would be nice if sysvbanner supported UTF-8.  I haven't looked at wether this
program performs font rendering using standalone code, but if it can use
external fonts, then it shouldn't be too hard to implement using an external
font that supports UTF-8.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-2-amd64
Locale: LANG=ca_AD.UTF-8, LC_CTYPE=ca_AD.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to ca_AD.UTF-8)

Versions of packages sysvbanner depends on:
ii  bsdmainutils                 6.1.4       collection of more utilities from 
ii  libc6                        2.3.6.ds1-4 GNU C Library: Shared libraries

sysvbanner recommends no packages.

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#396404; Package sysvbanner. (Wed, 06 May 2009 06:48:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Niebur <ryanryan52@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian QA Group <packages@qa.debian.org>. (Wed, 06 May 2009 06:48:08 GMT) Full text and rfc822 format available.

Message #10 received at 396404@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryanryan52@gmail.com>
To: 396404@bugs.debian.org
Cc: 396404-submitter@bugs.debian.org
Subject: Re: please support UTF-8
Date: Tue, 5 May 2009 23:45:46 -0700
[Message part 1 (text/plain, inline)]
tag 396404 wontfix
thanks

Hi,

I don't think that it will be practical to add UTF-8 support to
banner. it's currently using a hard coded characters.

Therefor for now I tag this bug wontfix.

Thanks,
Ryan

-- 
_________________________
Ryan Niebur
ryanryan52@gmail.com
[signature.asc (application/pgp-signature, inline)]

Tags added: wontfix Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Wed, 06 May 2009 06:48:10 GMT) Full text and rfc822 format available.

Message sent on to Robert Millan <rmh@aybabtu.com>:
Bug#396404. (Wed, 06 May 2009 06:48:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:27:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.